import request from '/@/utils/request';

export function Add(params: object) {
	return request({
		url: '/fee/yibao/limit/config/add',
		method: 'post',
		data: params,
	});
}
export function update(params: object) {
	return request({
		url: '/fee/yibao/limit/config/update',
		method: 'post',
		data: params,
	});
}
export function deleteId(params: string) {
	return request({
		url: '/fee/yibao/limit/config/delete',
		method: 'post',
        headers: {
            'Content-Type': 'application/x-www-form-urlencoded'
        },
		data: params,
	});
}
export function list(params: object) {
    return request({
		url: '/fee/yibao/limit/config/list',
		method: 'post',
		headers: {
		'Content-Type': 'application/x-www-form-urlencoded'
		},
		params
    })
}



